html {
    /* force scroll bars */
    min-height: 100%; 
    margin-bottom: 1px; 
}

body {
    background-color: #FFFFFF;
    font-family: Lucida Grande, sans-serif;
}

.error {
    color: red;
    font-weight: bold;
}

.icon {
    /* margin-right: 1px;
    margin-left: 1ex; */
    vertical-align: baseline;
}

.picture {
    /* background-color: #DDFFDD; */
    text-align: center;
}

.caption {
    /* background-color: #DDDDFF; */
    margin-bottom: 3em;
    text-align: center;
}

.grid {
    /* background-color: #DDFFFF; */
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.grid td {
    /* border: solid black 1px;
    background-color: #FFFFDD; */
    padding: 0;
    vertical-align: top;
}

tr.shaded {
    background-color: #DDDDDD;
}

.child {
    float: left;
    width: 200px;
    min-height: 200px;
    text-align: center;
    /* background-color: #FFDDDD; */
}

.picturebox {
    float: left;
    width: 250px;
    min-height: 250px;
    text-align: center;
    /* background-color: #FFDDDD; */
}

.picture {
    display:table-cell; /* to use vertical-align */
    width: 250px;
    height: 192px;
    vertical-align: bottom;
    /* background-color: #FFCCCC; */
}

h1,h2,h3,h4,h5,h5,hr {
    clear: both;
}

img {
    border: 0;
}